@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@200&display=swap');

.body
{
    background: #c4c4c4;
    font-family: 'Raleway', sans-serif;
}

/*Iinico Menu*/
.menu
{
    list-style: none;
    line-height: 42px;
    margin: 2em auto;
    /*outline: 1px solid red;*/
    padding-left: 0;
    width: 15em;
}

.menu a
{
    color: #E3E2D8;
    display: block;
    padding-left: 3em;
    text-decoration: none;
    --webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    width: 100%;
}

.menu a:hover
{
    margin-left: 1em;
}
.menu li
{
    box-shadow: 3px 0 #5E5D58 inset;
    margin-bottom: 5px;
    padding-left: .8em;
    /*outline: 1px solid green;*/
    --webkit-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.menu li:hover
{
    box-shadow: 15em 0 rgba(71, 71, 71, .2) inset;
}

.menu li:nth-child(2) a
{
    background-position: 0 -42px;
}

.menu li:last-child a
{
    background-position: 0 -84px;
}
/*Fin Menu*/
.nav-lat
{
    background: white;
    box-sizing: border-box;
    padding-right: .25em;
    padding-top: 8em;
    position: absolute;
    transition: all .5s;
    left: -18em;
    top: 0;
    z-index: 20;
    height: 100%;
}

.nav-lat.mostrar
{
    left: 0;
}


#mostrar-nav
{
    position: absolute;
    cursor: pointer;
    top: 15px;
    left: 15px;
    width: 20px;
    height: 20px;
    background: url(./../img/R.png);
    z-index: 16;

}

#cerrar-nav
{
    position: absolute;
    cursor: pointer;
    top: 1em;
    left: 13em;
    width: 25px;
    height: 25px;
    background: url(./../img/x.png);
    z-index: 20;

}
.logo
{
    position: absolute;
    top: 1em;
    left: 1em;
    width: 210px;
    height: 100px;
    z-index: 16;

}





